%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define intname aspell6
%define intver 20120714

%define languageenglazy Portuguese
%define languagecode pt
%define lc_ctype pt_PT


Name:		aspell-%{languagecode}
Summary:	%{languageenglazy} files for aspell
Group:		System/Internationalization
Version:	0.60.0
Release:	%mkrel 5
License:	GPL
URL:		http://aspell.sourceforge.net/
Source0:	http://natura.di.uminho.pt/download/sources/Dictionaries/aspell6/%{intname}.%{languagecode}-%{intver}.tar.bz2
BuildRequires:	aspell >= 0.60
BuildRequires:	make
Requires:	aspell >= 0.60
# Mandriva Stuff
Requires:      locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.
Version %{intver}.

%prep
%setup -qn %{intname}-%{lc_ctype}-%{intver}-0

%build
# don't use configure macro
./configure
%make

%install
%makeinstall_std

%files
%doc README Copyright COPYING doc/LEIAME.txt
%{_libdir}/aspell-0.60


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.60.0-5.mga3
+ Revision: 346368
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.60.0-4.mga3
+ Revision: 274594
- New snapshot: 20120714

* Thu Feb 16 2012 kamil <kamil> 0.60.0-3.mga2
+ Revision: 209512
- stop providing enchant-dictionary
- clean .spec a bit

* Sun Jun 12 2011 ze <ze> 0.60.0-2.mga2
+ Revision: 104543
- version 0.60.0
- bump release to match mandriva

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-pt

